# SPDX-FileCopyrightText: 2023 CERN (home.cern)
#
# SPDX-License-Identifier: CERN-OHL-S-2.0+

action = "synthesis"

syn_family  = "Cyclone IV GX"
syn_device  = "EP4CGX30"
syn_package = "CF23"
syn_grade   = "I7"

syn_top     = "A25_top"
syn_project = "A25_top"

syn_tool = "quartus"

target="altera"

quartus_preflow = "scripts/quartus_preflow.tcl"

quartus_postmodule = "scripts/gen_programming_files.tcl"

files = [
    "A25_top.sdc",
]

modules = {
    "local" : [
        "../top/",
    ]
}
